a{text-decoration: none;}

a:hover{text-decoration: none;}

a:link{text-decoration: none;}

a:focus{text-decoration: none;}

* {

  padding: 0;

  margin: 0;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}





header { width: 100%;}

header:after{clear:both !important;}



.nav-bar { display: none; }



header nav {

  z-index: 1000;

  width: 100%;

  margin: auto;text-align: right;    margin-top: 15px;

}



header nav ul { list-style: none; float: right; }



header nav ul li {

  float: left;

  position: relative;

}



header nav:after {

  content: "";

  display: block;

  clear: both;

}



header nav ul li a {

  display: block;
  padding: 10px 12px 8px 12px;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif; color: #87898b; font-size: 15px; text-transform: uppercase; font-weight:700;

}

header nav ul li:last-child  a{padding-right:0px;}



header nav ul li a:hover { color: #00739e; }



header nav ul li:hover i { color:#000; }



header nav ul li i { margin-right: 10px; }



header nav ul li:hover .children { display: block; }

.active a {color:#00739e;}

header nav ul li .children {

  display: none;

  background: #FFF;

  position: absolute;

  width: 150%;

  z-index: 9999;border: 1px solid #f5f5f5;

}



header nav ul li .children span { display: none; }



header nav ul li .children li {

  display: block;

  width: 100%;

  border-bottom: 1px solid #f5f5f5; text-align: left; 

}



header nav ul li .children li a { padding-left: 10px; padding-right:10px; font-size:13px !important; color:#87898b;font-family: 'Open Sans', sans-serif; font-weight:700; letter-spacing:1;}



header nav ul li .children li a:hover { color:#00739e; background:#f3f3f3;}





header nav ul li .fa-angle-down {

  position: relative;

  top: 3px;

}





@media all and (max-width: 800px) {

header nav {

  background: #136c8e; margin-top: 0px;

}

header nav ul {float: none; text-align: left;}

.active a {color:#FFF;}

.nav-bar {

  display: block;

  width: 100%;

  top: 0;

  /* background: #000; */

}

.fa-times {font-size:30px; margin-bottom:14px; margin-top: 13px;  margin-left: 14px;}

.nav-bar span {

  float: left;

  font-size: 20px;

  padding: 20px;

  color: #fff;

}



.nav-bar .fa-bars {

  display: block;

  padding: 10px;

  color: #222222;

  overflow: hidden;

  font-size: 24px;

  font-weight: bold;

  text-decoration: none;

  float: right; margin-top: 8px; margin-left:4px; padding-right:5px;

}

header nav ul li:hover i {

    color: #FFF;

}

header nav ul li a {

    display: block;

    padding: 10px 17px 8px 17px;

    text-decoration: none;

    font-family: 'Open Sans', sans-serif;

    color: #d0d0d0;

    font-size: 16px;

    text-transform: uppercase;

    font-weight: 700;

}

header nav {

  width: 80%;

  height: auto;

  position: fixed;

  right: 100%;

  top : 0px;

  overflow: hidden;

  height: 100%;

}



header nav ul li {

  display: block;

  border-bottom: 1px solid rgba(255, 255,256 .3);

  width: 100%;

}



header ul li a { display: block;}



header nav ul li a {

    color: #d0d0d0;

}

header nav ul li a:hover {

    color: #FFF;

}



header nav ul li .children {

  width: 100%;

  position: relative;

  overflow: hidden;

  display: none;

}



header nav ul li:hover .children { display: none; }



header nav ul li ul li:first-child { border-top: 1px solid #ffffff99; }



header nav ul li .children span {

  display: inline-block;

  margin-right: 10px;

}



header nav ul li .children a {

  margin-left: 10px;

  padding: 5px 0;

}



header nav ul li .fa-angle-down {

  position: relative;

  top: 3px;

}

}

@media (min-width: 960px) and (max-width: 1260px) {

	header nav ul li a {padding: 0px 12px 8px 12px; font-size: 13px;}

	.is-sticky > .nav nav ul li a {

		padding: 8px 12px 8px 12px;

		font-size: 13px;

	}

}

.text-toogle[aria-expanded=false] .text-expanded {

  display: none;

}

.text-toogle[aria-expanded=true] .text-collapsed {

  display: none;

}